HowTo Wie OSCAM auf einer Dreambox mit OE 1.6 installieren?

Dieses Thema im Forum "Dreambox Anleitungen & allg. Support" wurde erstellt von SAT122s, 8. September 2012.

  1. SAT122s
    Offline

    SAT122s Ist gelegentlich hier

    Registriert:
    2. Juli 2011
    Beiträge:
    53
    Zustimmungen:
    3
    Punkte für Erfolge:
    8
    Hallo.

    Kann mir jemand weiterhelfen. Kriege OSCAM nicht installiert !!!
    Ich versuche es aus einem Feed zu installieren auf meinem Merlin3 Image mit OE1.6
    Jedesmal bekomme ich folgende Fehlermeldung:

    ERROR: Cannot satisfy the following dependencies for enigma2-cams-oscam:
    libssl00.9.8 (>= 0.9.8x) * libcrypto 0.9.8 (>= 0.9.8x) * libc6 (>= 2.13)*

    Kann mir jemand sagen wie ich es installiert bekomme mit den dazugehörenden Startskripts?
     
    #1
  2. Kermit
    Offline

    Kermit Guest

    AW: Wie OSCAM auf einer Dreambox mit OE 1.6 installieren?

    Hi,

    bist von mir in den Dreambox Bereich verschoben worden.

    Grüße

    Kermit
     
    #2

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.